<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" xmlns:sec="http://www.w3.org/1999/xhtml"
      layout:decorate="~{layouts/main}">
<div layout:fragment="content">

    <!-- Main Content -->
    <div id="content">

        <div class="wrapper wrapper-content animated fadeInRight">
            <div class="row">
                <div class="col-lg-12 template_col_5">
                    <div class="row">

                        <div class="col-lg-6 col-md-6 ">
                            <div class="partici-round">
                                <div class="q-user_1">
                                    <img th:src="${round3UserResponse.path1}" width="200"/>
                                    <label th:text="${round3UserResponse.username1}"></label>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 ">
                            <div class="partici-round">
                                <div class="q-user_1">
                                    <img th:src="${round3UserResponse.path2}" width="200"/>
                                    <label th:text="${round3UserResponse.username2}"></label>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div style="width: 100%">
                            <div class="col-lg-6 col-md-6 " style="margin: 0 auto">
                                <div class="partici-round">
                                    <div class="q-user_1">
                                        <img th:src="${round3UserResponse.path3}" width="200"/>
                                        <label th:text="${round3UserResponse.username3}"></label>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">

                        <div class="col-lg-6 col-md-6 ">
                            <div class="partici-round">
                                <div class="q-user_1">
                                    <img th:src="${round3UserResponse.path4}" width="200"/>
                                    <label th:text="${round3UserResponse.username4}"></label>
                                </div>
                            </div>

                        </div>

                        <div class="col-lg-6 col-md-6 ">
                            <div class="partici-round">
                                <div class="q-user_1">
                                    <img th:src="${round3UserResponse.path5}" width="200"/>
                                    <label th:text="${round3UserResponse.username5}"></label>
                                </div>
                            </div>
                        </div>

                    </div>

                </div>
            </div>
        </div>

    </div>

    <th:block layout:fragment="script">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/sockjs-client/1.1.4/sockjs.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/stomp.js/2.3.3/stomp.min.js"></script>
        <script src="js/admin-const.js"></script>
        <script src="js/round3question.js"></script>

    </th:block>
</div>


</html>